{
  "matrixApp": {
    "trilha": {
      "home": {
        "title": "Trilhas",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Trilha",
        "createOrEditLabel": "Create or edit a Trilha",
        "notFound": "No Trilhas found"
      },
      "created": "A new Trilha is created with identifier {{ param }}",
      "updated": "A Trilha is updated with identifier {{ param }}",
      "deleted": "A Trilha is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Trilha {{ id }}?"
      },
      "detail": {
        "title": "Trilha"
      },
      "id": "Id",
      "disciplina": "Disciplina",
      "unidade": "Unidade",
      "conteudo": "Conteudo",
      "periodo": "Periodo"
    }
  }
}
